@charset "utf-8";
/* CSS Document */

#main {
    clear: both;
    margin: 0 auto;
    text-align: center;
    width: 728px;
}
#banner {
    height: 90px;
    margin: 10px 0 10px 0;
    width: 728px;
}
.ctact{
	float:right;
}
.content {
    float: left;
    margin: 25px 0 0 10px;
    width: 330px;
}

fieldset{
	background:none;
	border:none;
	margin:25px 15px 0 0;
	width:350px;
	margin-bottom:15px;
}

#contact .label{
	background-color:#dfeddd;
	height:20px;
	width:90px;
	float:right;
	margin-bottom: inherit;
	clear:both;
	border:solid 1px #aad2a6;
	color:#000;
	font-size:16px;
	padding:0 10px 0 0;
}
#contact input{
	height:20px;
	width:240px;
	float:right;
	border:solid 1px #aad2a6;
	margin-bottom: inherit;
}
#contact select{
	height:22px;
	border:solid 1px #aad2a6;
	width:240px;
	float:right;
	margin-bottom: inherit;
}
#contact textarea{
	height:80px;
	border:solid 1px #aad2a6;
	width:340px;
	float:right;
	clear:both;
	margin-bottom: inherit;
	resize:vertical;
}
#loading{
	width:60px;
	height:20px;
	text-align:center;
	float:left;
	display:none;
}
.btn_send{
	width:60px;
	height:20px;
	background-color:#dfeddd;
	color:#000;
	float:left;
	margin-left:20px;
	text-align:center;
	border:solid 1px #aad2a6;
	padding-top:0px;
	font-weight:bold;
	font-size:16px;
	letter-spacing:0.5px;	
	cursor:pointer;
}
.btn_send:hover{
	background-color:#aad2a6;
	color:#fff;
}
